import { KimlikApiImpl } from './kimlik-api';
let apiInstance;
export function createKimlikApiInstance(endpoint, defaultHeaders = {}) {
  apiInstance = new KimlikApiImpl(endpoint, defaultHeaders);
  return apiInstance;
}
export function getKimlikApiInstance() {
  return apiInstance;
}
